<?
error_reporting(0);
session_start();
define("beerman", true);
require('sfb.php');
$user = (isset($_SESSION["username"])) ? strip_tags(stripslashes($_SESSION["username"])) : NULL; 
$ad=intval($_SESSION["ad"]);
$row_pr=mysql_fetch_assoc(mysql_query("SELECT id FROM tb_ads_p WHERE id='$ad' and play = '1'"));
if($row_pr["id"]!=""){echo "Нет токой ссылки, или просмотр был остановлен рекламодателем"; exit;}
$qwe = (isset($_GET["view"])) ? strip_tags(stripslashes($_GET["view"])) : NULL;
$timer = (isset($_SESSION["timer"])) ? strip_tags(stripslashes($_SESSION["timer"])) : NULL;
if($qwe != "ok"){
$t = time();
$t = $t + $timer;
$_SESSION["endtime"] = intval($t);
}
?>

<script language=javascript>
if(self==parent) self.window.location='sites1.php';
</script>
<link rel="stylesheet" type="text/css" media="screen,projection,print" href="./css/style_cap.css" />
<html>
<link rel="stylesheet" type="text/css" media="screen,projection,print" href="./css/le4_dim_xoy.css">
<link rel="stylesheet" type="text/css" media="screen,projection,print" href="./css/diz.css">
<link rel="stylesheet" href="./style/style.css" type="text/css">
<link rel="stylesheet" href="./style/main.css" type="text/css">
<body>
<!-- Pingmedia TopLine code START-->
<script language="javascript" type="text/javascript"><!--
(function(L){if(typeof(ar_cn)=="undefined")ar_cn=1;
var S='setTimeout(function(e){if(!self.CgiHref){document.close();e=parent.document.getElementById("ar_container_"+ar_bnum);e.parentNode.removeChild(e);}},3000);',
  j=' type="text/javascript"',t=0,D=document,n=ar_cn;L+=escape(D.referrer||'unknown')+'&rnd='+Math.round(Math.random()*999999999);
function _(){if(t++<100){var F=D.getElementById('ar_container_'+n);
  if(F){try{var d=F.contentDocument||(window.ActiveXObject&&window.frames['ar_container_'+n].document);
  if(d){d.write('<sc'+'ript'+j+'>var ar_bnum='+n+';'+S+'<\/sc'+'ript><sc'+'ript'+j+' src="'+L+'"><\/sc'+'ript>');t=0}
  else setTimeout(_,100);}catch(e){try{F.src="javascript:{document.write('<sc'+'ript"+j+">var ar_bnum="+n+"; document.domain=\""
  +D.domain+"\";"+S+"<\/sc'+'ript>');document.write('<sc'+'ript"+j+" src=\""+L+"\"><\/sc'+'ript>');}";return}catch(E){}}}else setTimeout(_,100);}}
D.write('<div style="visibility:hidden;height:0px;left:-1000px;position:absolute;"><iframe id="ar_container_'+ar_cn
  +'" width=1 height=1 marginwidth=0 marginheight=0 scrolling=no frameborder=0><\/iframe><\/div><div id="ad_ph_'+ar_cn
  +'" style="display:none;"><\/div>');_();ar_cn++;
})('http://ad.adriver.ru/cgi-bin/erle.cgi?sid=203563&target=blank&bt=43&tail256=');
//--></script>
<!-- Pingmedia TopLine code END -->
<b><center>Для зачисления денег на ваш счёт, кликните на любую картинку расположенную ниже и введите капчу во всплывшем окне</center></b>
</body>
</html>